{
  "1": "Judge me, Yahweh, for I have walked with integrity;\n\\q I have trusted in Yahweh without wavering.\n\\q",
  "2": "Examine me, Yahweh, and test me;\n\\q test the purity of my inner parts and my heart!\n\\q",
  "3": "For your covenant faithfulness is before my eyes,\n\\q and I walk about in your faithfulness.\n\n\\s5\n\\q",
  "4": "I do not associate with deceitful people,\n\\q nor do I mingle with dishonest people.\n\\q",
  "5": "I hate the assembly of evildoers,\n\\q and I do not live with the wicked.\n\n\\s5\n\\q",
  "6": "I wash my hands in innocence,\n\\q and I go around your altar, Yahweh,\n\\q",
  "7": "to sing a loud song of praise\n\\q and report all your wonderful deeds.\n\\q",
  "8": "Yahweh, I love the house where you live,\n\\q the place where your glory lives!\n\n\\s5\n\\q",
  "9": "Do not sweep me away with sinners,\n\\q or my life with people who are bloodthirsty,\n\\q",
  "10": "in whose hands there is a plot,\n\\q and whose right hand is full of bribes.\n\n\\s5\n\\q",
  "11": "But as for me, I will walk in integrity;\n\\q redeem me and have mercy on me.\n\\q",
  "12": "My foot stands on level ground;\n\\q in the assemblies will I bless Yahweh!\n\n\n\\s5",
  "front": "\\m\n\\d A psalm of David.\n\\q"
}
